join_list_confchg_data Struct Reference
Collaboration diagram for join_list_confchg_data:
[legend]

## Data Fields

mar_cpg_name_t | cpg_group
mar_cpg_address_t | join_list [CPG_MEMBERS_MAX]
int | join_list_entries

## Detailed Description

Definition at line 197 of file exec/cpg.c.

## Field Documentation

## cpg_group

mar_cpg_name_t join_list_confchg_data::cpg_group

Definition at line 198 of file exec/cpg.c.

## join_list

mar_cpg_address_t join_list_confchg_data::join_list[CPG_MEMBERS_MAX]

Definition at line 199 of file exec/cpg.c.

## join_list_entries

int join_list_confchg_data::join_list_entries

Definition at line 200 of file exec/cpg.c.

The documentation for this struct was generated from the following file:

- exec/cpg.c